This service will be undergoing maintenance at 20:00 UTC, 2017-04-03. It is expected to last about 30 minutes
Bug 220994 - HWCERT: Wipro Limited NetPower7226ZRC, NetPower7230BS [Goto Cert]
HWCERT: Wipro Limited NetPower7226ZRC, NetPower7230BS
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
4
i386 Linux
urgent Severity urgent
: ---
: ---
Assigned To: S. Lele
S. Lele
N.A.
Wipro Limited
:
: 788412 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-12-29 23:00 EST by natarajan
Modified: 2012-02-08 02:48 EST (History)
2 users (show)

See Also:
Fixed In Version: RHEL4-QU3
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-03 03:42:45 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 6 S. Lele 2007-01-03 03:40:37 EST
Product Description is as follows:
Processors: 2xIntel Xeon Processors Speed: 3.4GHz, L2 Cache: 2MB
Memory: 2GB
Hard Disk Drive: Hitachi HUS103073FL3600 73GB SCSI HDD
Network Interface Card:  
1 x Intel 82541PI Gigabit Ethernet Controller
1 x Marvell  88E8050 Gigabit Ethernet Controller
Video: ATI RageXL 8MB Graphics 
CDROM: LITE-ON LTN-5291S CDROM
Floppy Disk Drive: ALPS 1.44MB FDD
USB ports: 2
Motherboard: Intel SE7520BD2
Chipset: Intel E7520

System has no configurable options.

Note You need to log in before you can comment on or make changes to this bug.